[SFML] nouvelle version, demande

annonces et demandes de paquetages pour les dépôts i686 et x86_64
tuxrouge
archer
Messages : 141
Inscription : dim. 07 déc. 2008, 00:09

[SFML] nouvelle version, demande

Message par tuxrouge » lun. 26 janv. 2009, 10:47

salut à tous

SFML est maintenant en version 1.4 or, on n'a actuellement que la 1.3.2 de disponible. Une bonne âme pourrait créer le paquet ?

Avatar de l’utilisateur
tuxce
Maître du Kyudo
Messages : 6677
Inscription : mer. 12 sept. 2007, 16:03
Contact :

Message par tuxce » lun. 26 janv. 2009, 11:20

La première chose à faire dans ces cas là, c'est de l'indiquer au mainteneur en cliquant sur "marqué comme périmé" et pourquoi pas, lui laisser un commentaire.

tuxrouge
archer
Messages : 141
Inscription : dim. 07 déc. 2008, 00:09

Message par tuxrouge » lun. 26 janv. 2009, 13:53

tu peux m'indiquer la doc pour ça ou me dire comment faire, plus précisément. comme ça, j'apprendrais.

Avatar de l’utilisateur
tuxce
Maître du Kyudo
Messages : 6677
Inscription : mer. 12 sept. 2007, 16:03
Contact :

Message par tuxce » lun. 26 janv. 2009, 14:23

il faut s'inscrire sur AUR (je suppose que c'est du paquet aur que tu parles) et une fois identifié, t'as un bouton pour marqué le soft comme périmé:
http://aur.archlinux.org/packages.php?ID=17164

ArchIMEDE
Hankyu
Messages : 41
Inscription : lun. 05 janv. 2009, 15:32

Message par ArchIMEDE » lun. 26 janv. 2009, 14:28

Salut, tu vas sur ArchLinux.org

Dans la page d'accueil, à droite, tu saisis le nom du paquet dans la zone de recherche (package search): Une liste des paquets s'affiche.

Tu cliques sur le lien correspondant à celui pour lequel tu souhaites une maintenance du paquet.

Il ne te reste plus qu'à cliquer sur le lien "Flag Package Out-of-Date (?)"

@+

tuxrouge
archer
Messages : 141
Inscription : dim. 07 déc. 2008, 00:09

Message par tuxrouge » lun. 26 janv. 2009, 17:21

ok. effectué

bon, j'aurais au moins servi à ça ;)

Avatar de l’utilisateur
gyo
Maître du Kyudo
Messages : 1049
Inscription : jeu. 19 avr. 2007, 10:40
Localisation : Nantes (44)
Contact :

Re: [SFML] nouvelle version, demande

Message par gyo » lun. 26 janv. 2009, 17:36

tuxrouge a écrit :salut à tous

SFML est maintenant en version 1.4 or, on n'a actuellement que la 1.3.2 de disponible. Une bonne âme pourrait créer le paquet ?
Ben tu peux facilement le faire toi-même en attendant. Il suffit d’éditer le PKGBUILD (via yaourt par exemple) et de changer la variable pkgver= à laquel tu mets 1.4 au lieu de 1.3 et hop rouler jeunesse ! (Il est possible que le build ne fonctionne plus entre 2 changements de version du logiciel).
commentaire rédigé à l’aide d’un clavier ergonomique bépo
KISS MY ARCH

Répondre